/* sofia-sans-condensed-300 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 300;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-300.woff2') format('woff2');  
}

/* sofia-sans-condensed-300italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 300;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-300italic.woff2') format('woff2');  
}

/* sofia-sans-condensed-regular - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 400;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-regular.woff2') format('woff2');  
}

/* sofia-sans-condensed-italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 400;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-italic.woff2') format('woff2');  
}

/* sofia-sans-condensed-500 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 500;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-500.woff2') format('woff2');  
}

/* sofia-sans-condensed-500italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 500;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-500italic.woff2') format('woff2');  
}

/* sofia-sans-condensed-600 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 600;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-600.woff2') format('woff2');  
}

/* sofia-sans-condensed-600italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 600;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-600italic.woff2') format('woff2');  
}

/* sofia-sans-condensed-700 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 700;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-700.woff2') format('woff2');  
}

/* sofia-sans-condensed-700italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 700;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-700italic.woff2') format('woff2');  
}

/* sofia-sans-condensed-800 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 800;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-800.woff2') format('woff2');  
}

/* sofia-sans-condensed-800italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 800;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-800italic.woff2') format('woff2');  
}

/* sofia-sans-condensed-900 - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: normal;
  font-weight: 900;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-900.woff2') format('woff2');  
}

/* sofia-sans-condensed-900italic - cyrillic_cyrillic-ext_latin */
@font-face {
  font-display: swap;  
  font-family: 'Sofia Sans Condensed';
  font-style: italic;
  font-weight: 900;
  src: url('./ssc/sofia-sans-condensed-v6-cyrillic_cyrillic-ext_latin-900italic.woff2') format('woff2');  
}
